<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.basicData.mapper.XcrEnterpriseNameApprovalMapper">

    <resultMap type="XcrEnterpriseNameApproval" id="XcrEnterpriseNameApprovalResult">
            <result property="xhCodeId"    column="xh_code_id"    />
            <result property="nameId"    column="NAME_ID"    />
            <result property="nmId"    column="NM_ID"    />
            <result property="PRIPID"    column="PRIPID"    />
            <result property="ENTNAME"    column="ENTNAME"    />
            <result property="NAMEDISTRICT"    column="NAMEDISTRICT"    />
            <result property="ENTTRA"    column="ENTTRA"    />
            <result property="NAMEIND"    column="NAMEIND"    />
            <result property="ORGFORM"    column="ORGFORM"    />
            <result property="TRADPINY"    column="TRADPINY"    />
            <result property="GRPSHFORM"    column="GRPSHFORM"    />
            <result property="SAVEDPERTO"    column="SAVEDPERTO"    />
            <result property="APPRNO"    column="APPRNO"    />
            <result property="APPRAUTH"    column="APPRAUTH"    />
            <result property="PREREGORG"    column="PREREGORG"    />
            <result property="APPRDATE"    column="APPRDATE"    />
            <result property="sExtDatatime"    column="S_EXT_DATATIME"    />
            <result property="uniCode"    column="uni_code"    />
    </resultMap>
</mapper>